FG Spreadshirt Swag
  1. #1

    Join Date
    Mar 2006
    Location
    California
    Posts
    6,605

    35PF Alt Wound Colors

    This extension changes the default wound colors on the party sheet, combat tracker, and tokens for the Tiered and Standard settings. The tiered colors are:

    • Blue for Healthy
    • Green for Light Wounds
    • Orange for Moderate Wounds
    • Red for Heavy Wounds
    • Black for Critical Wounds
    • Gray for Dying, Unconscious, Dead.


    Light and Critical Wounds are omitted if you don't have the option Detailed Wounds on. There's some minor changes to the tool tips on the party sheet.

    For standard (gradient) settings wounded creature colors will shift from green to red for wounds of 1 to 50% and from red to black for 51% to 99% wounds, with unwounded creatures being blue and dead/dying being gray.

    This is a final release (will be updated as FG changes). If you notice any problems, post them here so I can update the extension.

    You can download the extension here: https://www.dropbox.com/s/ifuhyv6xh3...00000.ext?dl=0

    Edit: This release has been updated to work with FG 3.3.7.
    Last edited by Griogre; December 21st, 2018 at 04:08.

  2. #2
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,931
    Hi

    I am using your extension (thanks ) and just wanted to notify you (and others using your extension) that your extension causes an error when opening the main tab of the party sheet (just arose in v 3.3.7)

    Have a nice day

    Best wishes,

    Kelrugem
    Last edited by Kelrugem; December 19th, 2018 at 06:00.

  3. #3

    Join Date
    Mar 2006
    Location
    California
    Posts
    6,605
    Thanks for the report. The party sheet was changed. I think I've identified the problem and am working on a fix.
    Last edited by Griogre; December 20th, 2018 at 00:39.

  4. #4
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,931
    Thank you very much

  5. #5

    Join Date
    Mar 2006
    Location
    California
    Posts
    6,605
    This extension has been updated to work with FG 3.3.7. The first post has been edited to link to the latest version of the extension.
    Moving more parts of the party sheet from the 3.5 ruleset into the core ruleset broke the extension. Let me know if you find any bugs.

  6. #6
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,931
    Thank you very much

    I can confirm that it works now again

  7. #7

    Join Date
    Mar 2006
    Location
    California
    Posts
    6,605
    Are there any problems with this extension? I am not playing either 3.5 or Pathfinder. I had to update the 5E and 4E versions because of changes to coreRPG which I know PF doesn't use but still.

  8. #8
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    1,931
    Quote Originally Posted by Griogre View Post
    Are there any problems with this extension? I am not playing either 3.5 or Pathfinder. I had to update the 5E and 4E versions because of changes to coreRPG which I know PF doesn't use but still.
    Yes, there is precisely the same error as reported in the 5e thread (and 3.5e/PF1 are based on CoreRPG when you meant that )

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Joshua Stream Pre

Log in

Log in